Unverified Commit 8b8d4c8c authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files

Bump tracing from 0.1.26 to 0.1.27 (#3841)

Bumps [tracing](https://github.com/tokio-rs/tracing) from 0.1.26 to 0.1.27.
- [Release notes](https://github.com/tokio-rs/tracing/releases)
- [Commits](https://github.com/tokio-rs/tracing/compare/tracing-0.1.26...tracing-0.1.27

)

---
updated-dependencies:
- dependency-name: tracing
  dependency-type: direct:production
  update-type: version-update:semver-patch
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
Co-authored-by: default avatardependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
parent 77e92caa
Pipeline #157027 passed with stages
in 47 minutes and 22 seconds
......@@ -10547,9 +10547,9 @@ checksum = "e987b6bf443f4b5b3b6f38704195592cca41c5bb7aedd3c3693c7081f8289860"
[[package]]
name = "tracing"
version = "0.1.26"
version = "0.1.27"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "09adeb8c97449311ccd28a427f96fb563e7fd31aabf994189879d9da2394b89d"
checksum = "c2ba9ab62b7d6497a8638dfda5e5c4fb3b2d5a7fca4118f2b96151c8ef1a437e"
dependencies = [
"cfg-if 1.0.0",
"pin-project-lite 0.2.4",
......@@ -10559,9 +10559,9 @@ dependencies = [
[[package]]
name = "tracing-attributes"
version = "0.1.15"
version = "0.1.16"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "c42e6fa53307c8a17e4ccd4dc81cf5ec38db9209f59b222210375b54ee40d1e2"
checksum = "98863d0dd09fa59a1b79c6750ad80dbda6b75f4e71c437a6a1a8cb91a8bcbd77"
dependencies = [
"proc-macro2",
"quote",
......@@ -10570,9 +10570,9 @@ dependencies = [
[[package]]
name = "tracing-core"
version = "0.1.18"
version = "0.1.20"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "a9ff14f98b1a4b289c6248a023c1c2fa1491062964e9fed67ab29c4e4da4a052"
checksum = "46125608c26121c81b0c6d693eab5a420e416da7e43c426d2e8f7df8da8a3acf"
dependencies = [
"lazy_static",
]
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
polkadot-erasure-coding = { path = "../../erasure-coding" }
polkadot-node-primitives = { path = "../primitives" }
polkadot-node-subsystem = { path = "../subsystem" }
......
......@@ -8,7 +8,7 @@ edition = "2018"
futures = "0.3.17"
futures-timer = "3.0.2"
parity-scale-codec = { version = "2.0.0", default-features = false, features = ["bit-vec", "derive"] }
tracing = "0.1.26"
tracing = "0.1.27"
bitvec = { version = "0.20.1", default-features = false, features = ["alloc"] }
lru = "0.6"
merlin = "2.0"
......
......@@ -9,7 +9,7 @@ futures = "0.3.17"
futures-timer = "3.0.2"
kvdb = "0.10.0"
thiserror = "1.0.26"
tracing = "0.1.26"
tracing = "0.1.27"
bitvec = "0.20.1"
parity-scale-codec = { version = "2.0.0", features = ["derive"] }
......
......@@ -14,7 +14,7 @@ polkadot-node-subsystem-util = { path = "../../subsystem-util" }
erasure-coding = { package = "polkadot-erasure-coding", path = "../../../erasure-coding" }
statement-table = { package = "polkadot-statement-table", path = "../../../statement-table" }
bitvec = { version = "0.20.1", default-features = false, features = ["alloc"] }
tracing = "0.1.26"
tracing = "0.1.27"
thiserror = "1.0.26"
[dev-dependencies]
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
polkadot-primitives = { path = "../../../primitives" }
polkadot-node-subsystem = { path = "../../subsystem" }
polkadot-node-subsystem-util = { path = "../../subsystem-util" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
async-trait = "0.1.51"
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
sp-maybe-compressed-blob = { package = "sp-maybe-compressed-blob", git = "https://github.com/paritytech/substrate", branch = "master" }
parity-scale-codec = { version = "2.0.0", default-features = false, features = ["bit-vec", "derive"] }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
sp-blockchain = { git = "https://github.com/paritytech/substrate", branch = "master" }
polkadot-primitives = { path = "../../../primitives" }
polkadot-subsystem = { package = "polkadot-node-subsystem", path = "../../subsystem" }
......
......@@ -8,7 +8,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
futures-timer = "3"
tracing = "0.1.26"
tracing = "0.1.27"
polkadot-primitives = { path = "../../../primitives" }
polkadot-node-primitives = { path = "../../primitives" }
polkadot-node-subsystem = { path = "../../subsystem" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
bitvec = { version = "0.20.1", default-features = false, features = ["alloc"] }
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
parity-scale-codec = "2"
kvdb = "0.10.0"
derive_more = "0.99.14"
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
thiserror = "1.0.26"
tracing = "0.1.26"
tracing = "0.1.27"
polkadot-node-primitives = { path = "../../primitives" }
polkadot-node-subsystem = { path = "../../subsystem" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
futures-timer = "3.0.2"
tracing = "0.1.26"
tracing = "0.1.27"
thiserror = "1.0.26"
async-trait = "0.1.51"
polkadot-node-subsystem = { path = "../../subsystem" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
bitvec = { version = "0.20.1", default-features = false, features = ["alloc"] }
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
thiserror = "1.0.26"
polkadot-primitives = { path = "../../../primitives" }
polkadot-node-subsystem = { path = "../../subsystem" }
......
......@@ -17,7 +17,7 @@ futures = "0.3.17"
futures-timer = "3.0.2"
libc = "0.2.101"
slotmap = "1.0"
tracing = "0.1.26"
tracing = "0.1.27"
pin-project = "1.0.8"
rand = "0.8.3"
parity-scale-codec = { version = "2.0.0", default-features = false, features = ["derive"] }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
memory-lru = "0.1.0"
parity-util-mem = { version = "0.10.0", default-features = false }
......
......@@ -12,7 +12,7 @@ polkadot-node-subsystem-util = { path = "../../subsystem-util" }
polkadot-primitives = { path = "../../../primitives" }
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
[dev-dependencies]
sp-core = { git = "https://github.com/paritytech/substrate", branch = "master", features = ["std"] }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
parity-scale-codec = { version = "2.0.0", features = ["std"] }
polkadot-primitives = { path = "../../../primitives" }
polkadot-erasure-coding = { path = "../../../erasure-coding" }
......
......@@ -9,7 +9,7 @@ futures = "0.3.17"
lru = "0.6.6"
rand = "0.8.3"
thiserror = "1.0.26"
tracing = "0.1.26"
tracing = "0.1.27"
polkadot-erasure-coding = { path = "../../../erasure-coding" }
polkadot-primitives = { path = "../../../primitives" }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
polkadot-primitives = { path = "../../../primitives" }
polkadot-subsystem = { package = "polkadot-node-subsystem", path = "../../subsystem" }
polkadot-node-subsystem-util = { path = "../../subsystem-util" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
async-trait = "0.1.51"
futures = "0.3.17"
tracing = "0.1.26"
tracing = "0.1.27"
polkadot-primitives = { path = "../../../primitives" }
parity-scale-codec = { version = "2.0.0", default-features = false, features = ["derive"] }
sc-network = { git = "https://github.com/paritytech/substrate", branch = "master" }
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment